ISCSH#FEP - Feature #2795

goooooooo
01/10/2023 04:09 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

01/10/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/10/2023 04:09 PM - jiwei shi

- Status changed from New to In Progress

#2 - 01/10/2023 04:49 PM - jiwei shi
lindacl0cERONOO0000OO00000cPUD

#3 - 02/03/2023 03:36 PM - jiwei shi
- % Done changed from 0 to 60
#4 - 02/03/2023 04:29 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 60 to 100
